Subject: Ticket Assigned - app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 10:53:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app deepa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  deepa Bot:  Hi Deepa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7322053316 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097334204120            12:50 PM, 04th Jan                   badri                   Hi Deepa, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:52 PM, 04th Jan                     deepa                    Can you please check the above order is ready to collect??           12:52 PM, 04th Jan                     deepa                    Problem is i never receive the collection email from max last time also they said thy had system issues           12:53 PM, 04th Jan                     deepa                    You there??           12:55 PM, 04th Jan                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:58 PM, 04th Jan                     deepa                             12:58 PM, 04th Jan                     deepa                    Check this too           12:58 PM, 04th Jan                     deepa                    App is not working           12:58 PM, 04th Jan                     deepa                    My husband's is working           12:59 PM, 04th Jan                   badri                   We see that you have placed your order on Jan 3, 2022. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within  2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:59 PM, 04th Jan                   badri                   Is there anything else I can assist you with today?           12:59 PM, 04th Jan                     deepa                    Yes           01:00 PM, 04th Jan                     deepa                    My max app is not working           01:00 PM, 04th Jan                     deepa                    Bt working for others           01:00 PM, 04th Jan                   badri                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           01:05 PM, 04th Jan                   badri                   Is there anything else I can assist you with today?           01:05 PM, 04th Jan                     deepa                    Tried already           01:05 PM, 04th Jan                     deepa                    Deleted both centrepoint           01:05 PM, 04th Jan                     deepa                    And max           01:05 PM, 04th Jan                     deepa                    And reinstalled           01:05 PM, 04th Jan                     deepa                    Bt still same issue           01:05 PM, 04th Jan                     deepa                             01:06 PM, 04th Jan                   badri                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           01:08 PM, 04th Jan                     deepa                    Sure will send you all the details now           01:08 PM, 04th Jan                     deepa                    Email- [email-masked]           01:08 PM, 04th Jan                     deepa                    Country-Bahrain           01:08 PM, 04th Jan                     deepa                    Devide- 1+8T           01:09 PM, 04th Jan                     deepa                    Device**           01:09 PM, 04th Jan                     deepa                    Application version-7.29           01:10 PM, 04th Jan                     deepa                    System version??           01:10 PM, 04th Jan                     deepa                    I can use max on browser, app not working           01:10 PM, 04th Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:11 PM, 04th Jan                   badri                   Is there anything else I can assist you with today?           01:11 PM, 04th Jan                     deepa                    No thank you           01:12 PM, 04th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:12 PM, 04th Jan                     deepa                    Same to you           01:13 PM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3715453